using System.Xml.Serialization;

namespace fatd_faturamento.Bancos.Caixa.Model
{
    [XmlRoot(Namespace = "")]
    public class SERVICO_ENTRADA
    {
        [XmlElement(Namespace = "http://caixa.gov.br/sibar")]
        public HEADER HEADER { get; set; }
        [XmlElement(Namespace = "")]
        public DADOS DADOS { get; set; }
    }
}